Bug 798502 - Several help links are still not available on new console page.
Several help links are still not available on new console page.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Fabiano Franz
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-28 23:52 EST by Yujie Zhang
Modified: 2015-05-14 21:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhc-site-0.87.13-1+
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:34:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-02-28 23:52:27 EST
Description of problem:

Several help links are still not available on new console page.

Version-Release number of selected component (if applicable):

devenv_1649

How reproducible:always


Steps to Reproduce:
1.Go to Openshfit website and login
2.Go to new console page
3.
  
Actual results:
The links are still not available:

Page:https://openshifttest.redhat.com/app/console/applications/myapp1/get_started?wizard=true

Learn more about uploading code
Follow these steps to install the client 
on how to manage your application from the command line
list of available cartridges online

Page:https://openshifttest.redhat.com/app/console/applications/myapp1

OpenShift Express User Guide
Sync your OpenShift repo with an existing Git repo
How to solve java.net.BindException to 8080
How to add JBoss modules to an Express app

Expected results:

All help links on new console page should be available.

Additional info:
Comment 1 Xiaoli Tian 2012-03-02 04:09:58 EST
Verified it on devenv-stage_141 ,the links are ok now

Note You need to log in before you can comment on or make changes to this bug.